- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Enumerations
- Enumerator

- doubleToString() : librevenge::DrawingSVG , librevenge::PresentationSVG
- getInchValue() : librevenge::DrawingSVG , librevenge::PresentationSVG
- getLength() : librevenge
- readU16() : librevenge
- readU32() : librevenge
- stringToColour() : librevenge::DrawingSVG , librevenge::PresentationSVG
- writeU16() : librevenge
- writeU32() : librevenge